hallo

ich habe bt3final auf einem usb stick. nach dem metasploit update habe ich bei fasttrack (automation) und bei metasploit das problem mit dem db_sqlite3.rb plugin. es kann nicht mehr geladen werden.

msf > load db_sqlite3
[-]
[-] The functionality previously provided by this plugin has been
[-] integrated into the core command set. Use the new 'db_driver'
[-] command to use a database driver other than sqlite3 (which
[-] is now the default). All of the old commands are the same.
[-]
[-] Error while running command load: Deprecated plugin


gibt es da eine lösung für??????
dank euch
patter